/*     138427 : 공백      */
.solid_line__138427__ {box-sizing:border-box;display:block;position:relative;width:100%;height:0px}
.solid_line__138427__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__138427__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__138427__ {height:0px}
}

/*     138554 : 텍스트 + 배경      */
.text_over_img__138554__ {
	display:block; position:relative; background-color:#943f6b;
	background-image:url('/img_up/shop_pds/gclinic/build/option/bg_pattern150122140012.png'); background-repeat:repeat; vertical-align:top;
}
.text_over_img__138554__ * {box-sizing:border-box;}
.text_over_img__138554__ .text_inner {display:table; width:100%; table-layout:fixed; text-decoration:none;}
.text_over_img__138554__ .caption {display:table-cell; padding:18px;}
.text_over_img__138554__ .caption > span {display:block; position:relative; z-index:10; margin:0; letter-spacing:-0.03em;}
.text_over_img__138554__ .caption .subject {display:inline-block; background-color:#943f6b; vertical-align:top;}
.text_over_img__138554__ .caption .subject:before {content:''; display:block; position:absolute; top:0; right:0; bottom:0; left:0; background:rgba(0, 0, 0, .2);}
.text_over_img__138554__ .caption .subject > span {display:block; position:relative; z-index:20; padding:8px 12px; font-size:16px; font-weight:bold; color:#fff; line-height:1.5em;}
.text_over_img__138554__ .caption .content {margin-top:12px; padding:0 5px; font-size:14px; color:#fff; line-height:1.5em;}

.text_top__138554__ .caption {vertical-align:top; text-align:left;}
.text_mid__138554__ .caption {vertical-align:middle; text-align:center;}
.text_bot__138554__ .caption {vertical-align:bottom; text-align:right;}

@media all and (min-width:768px){
	.text_over_img__138554__ .caption {padding:25px;}
	.text_over_img__138554__ .caption .subject > span {padding:10px 15px; font-size:18px;}
	.text_over_img__138554__ .caption .content {font-size:15px;}
}

@media all and (min-width:1024px){
	.text_over_img__138554__ .caption {padding:5%;}
	.text_over_img__138554__ .caption .subject > span {padding:12px 20px;}
	.text_over_img__138554__ .caption .content {margin-top:20px;}

	.text_sml__138554__ .caption .subject > span {font-size:20px;}
	.text_sml__138554__ .caption .content {font-size:15px;}
	.text_med__138554__ .caption .subject > span {font-size:24px;}
	.text_med__138554__ .caption .content {font-size:16px;}
	.text_big__138554__ .caption .subject > span {font-size:28px;}
	.text_big__138554__ .caption .content {font-size:18px;}
}

/*     138611 : 번호형 타이틀 + 내용      */
.title__138611__ .title_inner:after {content:''; display:block; clear:both;}
.title__138611__ .tit_num {float:left;}
.title__138611__ .tit_num .num_text {margin:0 15px 0 0; padding:0; font-family:'Nanum Gothic','Malgun Gothic',sans-serif; font-size:35px; font-weight:bold; color:#943f6b; line-height:1; letter-spacing:-.03em;}
.title__138611__ .tit_cont {overflow:hidden;}
.title__138611__ .tit_cont > p {margin:5px 0 0; padding:0; line-height:1.5em; letter-spacing:-.03em;}
.title__138611__ .tit_cont > p:first-child {margin-top:0;}
.title__138611__ .tit_cont > p.title {font-size:16px; font-weight:bold; color:#444444;}
.title__138611__ .tit_cont > p.cont {font-size:14px; color:#777777;}

@media all and (min-width:768px){
	.title__138611__.size_small .tit_num .num_text {font-size:35px;}
	.title__138611__.size_small .tit_cont > p.title {font-size:16px;}
	.title__138611__.size_small .tit_cont > p.cont {font-size:14px;}

	.title__138611__.size_medium .tit_num .num_text {margin-right:18px; font-size:45px;}
	.title__138611__.size_medium .tit_cont > p.title {font-size:20px;}
	.title__138611__.size_medium .tit_cont > p.cont {font-size:15px;}

	.title__138611__.size_large .tit_num .num_text {margin-right:20px; font-size:55px;}
	.title__138611__.size_large .tit_cont > p.title {font-size:22px;}
	.title__138611__.size_large .tit_cont > p.cont {font-size:15px;}
}

@media all and (min-width:1024px){
	.title__138611__.size_small .tit_cont > p.title {font-size:18px;}

	.title__138611__.size_medium .tit_num .num_text {margin-right:22px; font-size:50px;}

	.title__138611__.size_large .tit_num .num_text {margin-right:25px; font-size:60px;}
	.title__138611__.size_large .tit_cont > p.title {font-size:24px;}
	.title__138611__.size_large .tit_cont > p.cont {font-size:16px;}
}

/*     138612 : 아이콘형 리스트      */
@font-face {
	font-family: 'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list__138612__ ul {display:inline-block; margin:0; padding:0; list-style:none; vertical-align:top;}
.text_list__138612__ ul li {display:table; margin-top:5px; font-size:15px; line-height:1.4em;}
.text_list__138612__ ul li:first-child {margin-top:0;}
.text_list__138612__ ul li span {
	display:table-cell; padding-right:10px;
	font-family:NanumGothic; font-weight:normal; color:#e66d1e; vertical-align:top;}
.text_list__138612__ span:before {content:'\e600'; font-family:"icomoon_text_list";}
.text_list__138612__ ul li p {
	display:table-cell; font-weight:normal; color:#444444; letter-spacing:0; vertical-align:middle;
}

.text_list__138612__.s_size_75 ul li span {padding-right:.5em; font-size:.75em;}
.text_list__138612__.s_size_100 ul li span {padding-right:.5em; font-size:1em;}
.text_list__138612__.s_size_150 ul li span {padding-right:.4em; font-size:1.5em; line-height:1em;}
.text_list__138612__.s_size_200 ul li span {padding-right:.3em; font-size:2em; line-height:1em;}
.text_list__138612__.s_size_250 ul li span {padding-right:.2em; font-size:2.5em; line-height:1em;}

@media all and (min-width:1024px){
	.text_list__138612__ ul li {margin-top:8px;}
}

/*     138566 : 번호형 타이틀 + 내용      */
.title__138566__ .title_inner:after {content:''; display:block; clear:both;}
.title__138566__ .tit_num {float:left;}
.title__138566__ .tit_num .num_text {margin:0 15px 0 0; padding:0; font-family:'Nanum Gothic','Malgun Gothic',sans-serif; font-size:35px; font-weight:bold; color:#943f6b; line-height:1; letter-spacing:-.03em;}
.title__138566__ .tit_cont {overflow:hidden;}
.title__138566__ .tit_cont > p {margin:5px 0 0; padding:0; line-height:1.5em; letter-spacing:-.03em;}
.title__138566__ .tit_cont > p:first-child {margin-top:0;}
.title__138566__ .tit_cont > p.title {font-size:16px; font-weight:bold; color:#444444;}
.title__138566__ .tit_cont > p.cont {font-size:14px; color:#777777;}

@media all and (min-width:768px){
	.title__138566__.size_small .tit_num .num_text {font-size:35px;}
	.title__138566__.size_small .tit_cont > p.title {font-size:16px;}
	.title__138566__.size_small .tit_cont > p.cont {font-size:14px;}

	.title__138566__.size_medium .tit_num .num_text {margin-right:18px; font-size:45px;}
	.title__138566__.size_medium .tit_cont > p.title {font-size:20px;}
	.title__138566__.size_medium .tit_cont > p.cont {font-size:15px;}

	.title__138566__.size_large .tit_num .num_text {margin-right:20px; font-size:55px;}
	.title__138566__.size_large .tit_cont > p.title {font-size:22px;}
	.title__138566__.size_large .tit_cont > p.cont {font-size:15px;}
}

@media all and (min-width:1024px){
	.title__138566__.size_small .tit_cont > p.title {font-size:18px;}

	.title__138566__.size_medium .tit_num .num_text {margin-right:22px; font-size:50px;}

	.title__138566__.size_large .tit_num .num_text {margin-right:25px; font-size:60px;}
	.title__138566__.size_large .tit_cont > p.title {font-size:24px;}
	.title__138566__.size_large .tit_cont > p.cont {font-size:16px;}
}

/*     138567 : 버튼형 타이틀      */
.button_title__138567__ {font-size:0; }
.button_title__138567__ p {
	box-sizing:border-box; display:inline-block; min-width:140px; margin:0; padding:10px 15px;
	border-radius:100px; border:1px solid #dcc6a7; background:#dcc6a7;
	font-size:15px; font-weight:bold; color:#ffffff; text-align:center; letter-spacing:-.03em; line-height:1em;
}
.button_title__138567__.style_line p {background:none;}

/*     138568 : 장문 텍스트      */
.textarea__138568__ p {
	display:block; margin:0; padding:0;
	font-size:14px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__138568__ p {font-size:16px; line-height:1.6em;}
}

/*     138569 : 버튼형 타이틀      */
.button_title__138569__ {font-size:0; }
.button_title__138569__ p {
	box-sizing:border-box; display:inline-block; min-width:140px; margin:0; padding:10px 15px;
	border-radius:100px; border:1px solid #dcc6a7; background:#dcc6a7;
	font-size:15px; font-weight:bold; color:#ffffff; text-align:center; letter-spacing:-.03em; line-height:1em;
}
.button_title__138569__.style_line p {background:none;}

/*     138570 : 장문 텍스트      */
.textarea__138570__ p {
	display:block; margin:0; padding:0;
	font-size:14px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__138570__ p {font-size:16px; line-height:1.6em;}
}

/*     138571 : 버튼형 타이틀      */
.button_title__138571__ {font-size:0; }
.button_title__138571__ p {
	box-sizing:border-box; display:inline-block; min-width:140px; margin:0; padding:10px 15px;
	border-radius:100px; border:1px solid #dcc6a7; background:#dcc6a7;
	font-size:15px; font-weight:bold; color:#ffffff; text-align:center; letter-spacing:-.03em; line-height:1em;
}
.button_title__138571__.style_line p {background:none;}

/*     138572 : 장문 텍스트      */
.textarea__138572__ p {
	display:block; margin:0; padding:0;
	font-size:14px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__138572__ p {font-size:16px; line-height:1.6em;}
}

/*     138573 : 버튼형 타이틀      */
.button_title__138573__ {font-size:0; }
.button_title__138573__ p {
	box-sizing:border-box; display:inline-block; min-width:140px; margin:0; padding:10px 15px;
	border-radius:100px; border:1px solid #dcc6a7; background:#dcc6a7;
	font-size:15px; font-weight:bold; color:#ffffff; text-align:center; letter-spacing:-.03em; line-height:1em;
}
.button_title__138573__.style_line p {background:none;}

/*     138574 : 장문 텍스트      */
.textarea__138574__ p {
	display:block; margin:0; padding:0;
	font-size:14px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__138574__ p {font-size:16px; line-height:1.6em;}
}

/*     137943 : 번호형 타이틀 + 내용      */
.title__137943__ .title_inner:after {content:''; display:block; clear:both;}
.title__137943__ .tit_num {float:left;}
.title__137943__ .tit_num .num_text {margin:0 15px 0 0; padding:0; font-family:'Nanum Gothic','Malgun Gothic',sans-serif; font-size:35px; font-weight:bold; color:#943f6b; line-height:1; letter-spacing:-.03em;}
.title__137943__ .tit_cont {overflow:hidden;}
.title__137943__ .tit_cont > p {margin:5px 0 0; padding:0; line-height:1.5em; letter-spacing:-.03em;}
.title__137943__ .tit_cont > p:first-child {margin-top:0;}
.title__137943__ .tit_cont > p.title {font-size:16px; font-weight:bold; color:#444444;}
.title__137943__ .tit_cont > p.cont {font-size:14px; color:#777777;}

@media all and (min-width:768px){
	.title__137943__.size_small .tit_num .num_text {font-size:35px;}
	.title__137943__.size_small .tit_cont > p.title {font-size:16px;}
	.title__137943__.size_small .tit_cont > p.cont {font-size:14px;}

	.title__137943__.size_medium .tit_num .num_text {margin-right:18px; font-size:45px;}
	.title__137943__.size_medium .tit_cont > p.title {font-size:20px;}
	.title__137943__.size_medium .tit_cont > p.cont {font-size:15px;}

	.title__137943__.size_large .tit_num .num_text {margin-right:20px; font-size:55px;}
	.title__137943__.size_large .tit_cont > p.title {font-size:22px;}
	.title__137943__.size_large .tit_cont > p.cont {font-size:15px;}
}

@media all and (min-width:1024px){
	.title__137943__.size_small .tit_cont > p.title {font-size:18px;}

	.title__137943__.size_medium .tit_num .num_text {margin-right:22px; font-size:50px;}

	.title__137943__.size_large .tit_num .num_text {margin-right:25px; font-size:60px;}
	.title__137943__.size_large .tit_cont > p.title {font-size:24px;}
	.title__137943__.size_large .tit_cont > p.cont {font-size:16px;}
}

/*     137944 : 이미지 리스트      */
.img_tile__137944__ {margin:0 -5px;}
.img_tile__137944__:after {content:''; display:block; clear:both;}
.img_tile__137944__ * {box-sizing:border-box;}
.img_tile__137944__ .item {float:left; position:relative; padding:5px;}
.img_tile__137944__ .item .item_inner {display:block; border:1px solid #ddd; text-decoration:none;}
.img_tile__137944__ .figure {display:block;}
.img_tile__137944__ .figure img {width:100%; vertical-align:bottom;}
.img_tile__137944__ .caption {display:block; position:relative; padding:15px;}
.img_tile__137944__ .caption > span {display:block; margin-top:7px; line-height:1.4em;}
.img_tile__137944__ .caption > span:first-child {margin-top:0;}
.img_tile__137944__ .caption > span.subject { font-size:15px; font-weight:bold; color:#333333; letter-spacing:-.03em;}
.img_tile__137944__ .caption > span.content {font-size:13px; color:#6a6b6c; letter-spacing:-.03em;}

.col_m_1__137944__ .item {width:100%;}
.col_m_2__137944__ .item {width:50%;}
.col_m_3__137944__ .item {width:33.3334%;}
.col_m_4__137944__ .item {width:25%;}
.col_m_1__137944__ .item,
.col_m_2__137944__ .item2n,
.col_m_3__137944__ .item3n,
.col_m_4__137944__ .item4n {clear:both;}

@media (min-width:768px){
	.img_tile__137944__ {margin:0 -10px;}
	.img_tile__137944__ .item {padding:10px;}
	.img_tile__137944__ .caption {padding:20px;}
	.img_tile__137944__ .caption > span {margin-top:8px; line-height:1.5em;}
	.img_tile__137944__ .caption > span.subject {font-size:16px;}
	.img_tile__137944__ .caption > span.content {font-size:14px;}

	.col_m_1__137944__ .item,
	.col_m_2__137944__ .item2n,
	.col_m_3__137944__ .item3n,
	.col_m_4__137944__ .item4n {clear:none;}

	.col_t_1__137944__ .item {width:100%;}
	.col_t_2__137944__ .item {width:50%;}
	.col_t_3__137944__ .item {width:33.3334%;}
	.col_t_4__137944__ .item {width:25%;}
	.col_t_5__137944__ .item {width:20%;}
	.col_t_6__137944__ .item {width:16.6666%;}
	.col_t_1__137944__ .item,
	.col_t_2__137944__ .item2n,
	.col_t_3__137944__ .item3n,
	.col_t_4__137944__ .item4n,
	.col_t_5__137944__ .item5n,
	.col_t_6__137944__ .item6n {clear:both;}
}

@media (min-width:1024px){
	.img_tile__137944__ .caption {padding:25px;}
	.img_tile__137944__ .caption > span {margin-top:10px;}
	.img_tile__137944__ .caption > span.subject {font-size:18px; letter-spacing:-.05em;}
	.img_tile__137944__ .caption > span.content {font-size:15px;}

	.col_t_1__137944__ .item,
	.col_t_2__137944__ .item2n,
	.col_t_3__137944__ .item3n,
	.col_t_4__137944__ .item4n,
	.col_t_5__137944__ .item5n,
	.col_t_6__137944__ .item6n {clear:none;}

	.col_pc_1__137944__ .item {width:100%;}
	.col_pc_2__137944__ .item {width:50%;}
	.col_pc_3__137944__ .item {width:33.3334%;}
	.col_pc_4__137944__ .item {width:25%;}
	.col_pc_5__137944__ .item {width:20%;}
	.col_pc_6__137944__ .item {width:16.6666%;}
	.col_pc_1__137944__ .item,
	.col_pc_2__137944__ .item2n,
	.col_pc_3__137944__ .item3n,
	.col_pc_4__137944__ .item4n,
	.col_pc_5__137944__ .item5n,
	.col_pc_6__137944__ .item6n {clear:both;}
}

/*     137938 : 텍스트 + 배경      */
.text_over_img__137938__ {
	display:block; position:relative; background-color:#337188;
	background-image:url('/img_up/shop_pds/gclinic/build/option/bg_pattern15012214001.png'); background-repeat:repeat; vertical-align:top;
}
.text_over_img__137938__ * {box-sizing:border-box;}
.text_over_img__137938__ .text_inner {display:table; width:100%; table-layout:fixed; text-decoration:none;}
.text_over_img__137938__ .caption {display:table-cell; padding:18px;}
.text_over_img__137938__ .caption > span {display:block; position:relative; z-index:10; margin:0; letter-spacing:-0.03em;}
.text_over_img__137938__ .caption .subject {display:inline-block; background-color:#337188; vertical-align:top;}
.text_over_img__137938__ .caption .subject:before {content:''; display:block; position:absolute; top:0; right:0; bottom:0; left:0; background:rgba(0, 0, 0, .2);}
.text_over_img__137938__ .caption .subject > span {display:block; position:relative; z-index:20; padding:8px 12px; font-size:16px; font-weight:bold; color:#fff; line-height:1.5em;}
.text_over_img__137938__ .caption .content {margin-top:12px; padding:0 5px; font-size:14px; color:#fff; line-height:1.5em;}

.text_top__137938__ .caption {vertical-align:top; text-align:left;}
.text_mid__137938__ .caption {vertical-align:middle; text-align:center;}
.text_bot__137938__ .caption {vertical-align:bottom; text-align:right;}

@media all and (min-width:768px){
	.text_over_img__137938__ .caption {padding:25px;}
	.text_over_img__137938__ .caption .subject > span {padding:10px 15px; font-size:18px;}
	.text_over_img__137938__ .caption .content {font-size:15px;}
}

@media all and (min-width:1024px){
	.text_over_img__137938__ .caption {padding:5%;}
	.text_over_img__137938__ .caption .subject > span {padding:12px 20px;}
	.text_over_img__137938__ .caption .content {margin-top:20px;}

	.text_sml__137938__ .caption .subject > span {font-size:20px;}
	.text_sml__137938__ .caption .content {font-size:15px;}
	.text_med__137938__ .caption .subject > span {font-size:24px;}
	.text_med__137938__ .caption .content {font-size:16px;}
	.text_big__137938__ .caption .subject > span {font-size:28px;}
	.text_big__137938__ .caption .content {font-size:18px;}
}

/*     138424 : 번호형 타이틀 + 내용      */
.title__138424__ .title_inner:after {content:''; display:block; clear:both;}
.title__138424__ .tit_num {float:left;}
.title__138424__ .tit_num .num_text {margin:0 15px 0 0; padding:0; font-family:'Nanum Gothic','Malgun Gothic',sans-serif; font-size:35px; font-weight:bold; color:#337188; line-height:1; letter-spacing:-.03em;}
.title__138424__ .tit_cont {overflow:hidden;}
.title__138424__ .tit_cont > p {margin:5px 0 0; padding:0; line-height:1.5em; letter-spacing:-.03em;}
.title__138424__ .tit_cont > p:first-child {margin-top:0;}
.title__138424__ .tit_cont > p.title {font-size:16px; font-weight:bold; color:#444444;}
.title__138424__ .tit_cont > p.cont {font-size:14px; color:#777777;}

@media all and (min-width:768px){
	.title__138424__.size_small .tit_num .num_text {font-size:35px;}
	.title__138424__.size_small .tit_cont > p.title {font-size:16px;}
	.title__138424__.size_small .tit_cont > p.cont {font-size:14px;}

	.title__138424__.size_medium .tit_num .num_text {margin-right:18px; font-size:45px;}
	.title__138424__.size_medium .tit_cont > p.title {font-size:20px;}
	.title__138424__.size_medium .tit_cont > p.cont {font-size:15px;}

	.title__138424__.size_large .tit_num .num_text {margin-right:20px; font-size:55px;}
	.title__138424__.size_large .tit_cont > p.title {font-size:22px;}
	.title__138424__.size_large .tit_cont > p.cont {font-size:15px;}
}

@media all and (min-width:1024px){
	.title__138424__.size_small .tit_cont > p.title {font-size:18px;}

	.title__138424__.size_medium .tit_num .num_text {margin-right:22px; font-size:50px;}

	.title__138424__.size_large .tit_num .num_text {margin-right:25px; font-size:60px;}
	.title__138424__.size_large .tit_cont > p.title {font-size:24px;}
	.title__138424__.size_large .tit_cont > p.cont {font-size:16px;}
}

/*     138560 : 아이콘형 리스트      */
@font-face {
	font-family: 'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list__138560__ ul {display:inline-block; margin:0; padding:0; list-style:none; vertical-align:top;}
.text_list__138560__ ul li {display:table; margin-top:5px; font-size:15px; line-height:1.4em;}
.text_list__138560__ ul li:first-child {margin-top:0;}
.text_list__138560__ ul li span {
	display:table-cell; padding-right:10px;
	font-family:NanumGothic; font-weight:normal; color:#e66d1e; vertical-align:top;}
.text_list__138560__ span:before {content:'\e600'; font-family:"icomoon_text_list";}
.text_list__138560__ ul li p {
	display:table-cell; font-weight:normal; color:#444444; letter-spacing:0; vertical-align:middle;
}

.text_list__138560__.s_size_75 ul li span {padding-right:.5em; font-size:.75em;}
.text_list__138560__.s_size_100 ul li span {padding-right:.5em; font-size:1em;}
.text_list__138560__.s_size_150 ul li span {padding-right:.4em; font-size:1.5em; line-height:1em;}
.text_list__138560__.s_size_200 ul li span {padding-right:.3em; font-size:2em; line-height:1em;}
.text_list__138560__.s_size_250 ul li span {padding-right:.2em; font-size:2.5em; line-height:1em;}

@media all and (min-width:1024px){
	.text_list__138560__ ul li {margin-top:8px;}
}

/*     137941 : 번호형 타이틀 + 내용      */
.title__137941__ .title_inner:after {content:''; display:block; clear:both;}
.title__137941__ .tit_num {float:left;}
.title__137941__ .tit_num .num_text {margin:0 15px 0 0; padding:0; font-family:'Nanum Gothic','Malgun Gothic',sans-serif; font-size:35px; font-weight:bold; color:#337188; line-height:1; letter-spacing:-.03em;}
.title__137941__ .tit_cont {overflow:hidden;}
.title__137941__ .tit_cont > p {margin:5px 0 0; padding:0; line-height:1.5em; letter-spacing:-.03em;}
.title__137941__ .tit_cont > p:first-child {margin-top:0;}
.title__137941__ .tit_cont > p.title {font-size:16px; font-weight:bold; color:#444444;}
.title__137941__ .tit_cont > p.cont {font-size:14px; color:#777777;}

@media all and (min-width:768px){
	.title__137941__.size_small .tit_num .num_text {font-size:35px;}
	.title__137941__.size_small .tit_cont > p.title {font-size:16px;}
	.title__137941__.size_small .tit_cont > p.cont {font-size:14px;}

	.title__137941__.size_medium .tit_num .num_text {margin-right:18px; font-size:45px;}
	.title__137941__.size_medium .tit_cont > p.title {font-size:20px;}
	.title__137941__.size_medium .tit_cont > p.cont {font-size:15px;}

	.title__137941__.size_large .tit_num .num_text {margin-right:20px; font-size:55px;}
	.title__137941__.size_large .tit_cont > p.title {font-size:22px;}
	.title__137941__.size_large .tit_cont > p.cont {font-size:15px;}
}

@media all and (min-width:1024px){
	.title__137941__.size_small .tit_cont > p.title {font-size:18px;}

	.title__137941__.size_medium .tit_num .num_text {margin-right:22px; font-size:50px;}

	.title__137941__.size_large .tit_num .num_text {margin-right:25px; font-size:60px;}
	.title__137941__.size_large .tit_cont > p.title {font-size:24px;}
	.title__137941__.size_large .tit_cont > p.cont {font-size:16px;}
}

/*     137942 : 아이콘형 리스트      */
@font-face {
	font-family: 'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list__137942__ ul {display:inline-block; margin:0; padding:0; list-style:none; vertical-align:top;}
.text_list__137942__ ul li {display:table; margin-top:5px; font-size:15px; line-height:1.4em;}
.text_list__137942__ ul li:first-child {margin-top:0;}
.text_list__137942__ ul li span {
	display:table-cell; padding-right:10px;
	font-family:NanumGothic; font-weight:normal; color:#e66d1e; vertical-align:top;}
.text_list__137942__ span:before {content:'\e600'; font-family:"icomoon_text_list";}
.text_list__137942__ ul li p {
	display:table-cell; font-weight:normal; color:#444444; letter-spacing:0; vertical-align:middle;
}

.text_list__137942__.s_size_75 ul li span {padding-right:.5em; font-size:.75em;}
.text_list__137942__.s_size_100 ul li span {padding-right:.5em; font-size:1em;}
.text_list__137942__.s_size_150 ul li span {padding-right:.4em; font-size:1.5em; line-height:1em;}
.text_list__137942__.s_size_200 ul li span {padding-right:.3em; font-size:2em; line-height:1em;}
.text_list__137942__.s_size_250 ul li span {padding-right:.2em; font-size:2.5em; line-height:1em;}

@media all and (min-width:1024px){
	.text_list__137942__ ul li {margin-top:8px;}
}

/*     138556 : 번호형 타이틀 + 내용      */
.title__138556__ .title_inner:after {content:''; display:block; clear:both;}
.title__138556__ .tit_num {float:left;}
.title__138556__ .tit_num .num_text {margin:0 15px 0 0; padding:0; font-family:'Nanum Gothic','Malgun Gothic',sans-serif; font-size:35px; font-weight:bold; color:#337188; line-height:1; letter-spacing:-.03em;}
.title__138556__ .tit_cont {overflow:hidden;}
.title__138556__ .tit_cont > p {margin:5px 0 0; padding:0; line-height:1.5em; letter-spacing:-.03em;}
.title__138556__ .tit_cont > p:first-child {margin-top:0;}
.title__138556__ .tit_cont > p.title {font-size:16px; font-weight:bold; color:#444444;}
.title__138556__ .tit_cont > p.cont {font-size:14px; color:#777777;}

@media all and (min-width:768px){
	.title__138556__.size_small .tit_num .num_text {font-size:35px;}
	.title__138556__.size_small .tit_cont > p.title {font-size:16px;}
	.title__138556__.size_small .tit_cont > p.cont {font-size:14px;}

	.title__138556__.size_medium .tit_num .num_text {margin-right:18px; font-size:45px;}
	.title__138556__.size_medium .tit_cont > p.title {font-size:20px;}
	.title__138556__.size_medium .tit_cont > p.cont {font-size:15px;}

	.title__138556__.size_large .tit_num .num_text {margin-right:20px; font-size:55px;}
	.title__138556__.size_large .tit_cont > p.title {font-size:22px;}
	.title__138556__.size_large .tit_cont > p.cont {font-size:15px;}
}

@media all and (min-width:1024px){
	.title__138556__.size_small .tit_cont > p.title {font-size:18px;}

	.title__138556__.size_medium .tit_num .num_text {margin-right:22px; font-size:50px;}

	.title__138556__.size_large .tit_num .num_text {margin-right:25px; font-size:60px;}
	.title__138556__.size_large .tit_cont > p.title {font-size:24px;}
	.title__138556__.size_large .tit_cont > p.cont {font-size:16px;}
}

/*     138604 : 한줄 텍스트      */
.text__138604__ {display:inline-block;vertical-align:top;}
.text__138604__ .text_inner {display:table;width:130px;height:130px;border-radius:50%;border:4px solid #373334;}
.text__138604__ .text_cont {display:table-cell;text-align:center;vertical-align:middle;}
.text__138604__ .text_cont p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#d74339;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.text__138604__ .text_inner {width:140px;height:140px;}
	.text__138604__ .text_cont p {font-size:15px}
}

/*     138605 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__138605__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__138605__ ul li {display:table;margin-top:5px;font-size:14px;line-height:1.4em}
.text_list__138605__ ul li:first-child {margin-top:0}
.text_list__138605__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#666666;vertical-align:top}
.text_list__138605__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__138605__ ul li p {
	display:table-cell;font-weight:normal;color:#666666;letter-spacing:0;vertical-align:middle;
}

.text_list__138605__.s_size_75 ul li span {padding-right:.3em;font-size:.75em}
.text_list__138605__.s_size_100 ul li span {padding-right:.3em;font-size:1em}
.text_list__138605__.s_size_150 ul li span {padding-right:.3em;font-size:1.5em;line-height:1em}
.text_list__138605__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__138605__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__138605__ ul li {font-size:14px}
}

/*     138606 : 한줄 텍스트      */
.text__138606__ {display:inline-block;vertical-align:top;}
.text__138606__ .text_inner {display:table;width:130px;height:130px;border-radius:50%;border:4px solid #373334;}
.text__138606__ .text_cont {display:table-cell;text-align:center;vertical-align:middle;}
.text__138606__ .text_cont p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#d74339;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.text__138606__ .text_inner {width:140px;height:140px;}
	.text__138606__ .text_cont p {font-size:15px}
}

/*     138607 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__138607__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__138607__ ul li {display:table;margin-top:5px;font-size:14px;line-height:1.4em}
.text_list__138607__ ul li:first-child {margin-top:0}
.text_list__138607__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#666666;vertical-align:top}
.text_list__138607__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__138607__ ul li p {
	display:table-cell;font-weight:normal;color:#666666;letter-spacing:0;vertical-align:middle;
}

.text_list__138607__.s_size_75 ul li span {padding-right:.3em;font-size:.75em}
.text_list__138607__.s_size_100 ul li span {padding-right:.3em;font-size:1em}
.text_list__138607__.s_size_150 ul li span {padding-right:.3em;font-size:1.5em;line-height:1em}
.text_list__138607__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__138607__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__138607__ ul li {font-size:14px}
}

/*     138608 : 한줄 텍스트      */
.text__138608__ {display:inline-block;vertical-align:top;}
.text__138608__ .text_inner {display:table;width:130px;height:130px;border-radius:50%;border:4px solid #373334;}
.text__138608__ .text_cont {display:table-cell;text-align:center;vertical-align:middle;}
.text__138608__ .text_cont p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#d74339;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.text__138608__ .text_inner {width:140px;height:140px;}
	.text__138608__ .text_cont p {font-size:15px}
}

/*     138609 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__138609__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__138609__ ul li {display:table;margin-top:5px;font-size:14px;line-height:1.4em}
.text_list__138609__ ul li:first-child {margin-top:0}
.text_list__138609__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#666666;vertical-align:top}
.text_list__138609__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__138609__ ul li p {
	display:table-cell;font-weight:normal;color:#666666;letter-spacing:0;vertical-align:middle;
}

.text_list__138609__.s_size_75 ul li span {padding-right:.3em;font-size:.75em}
.text_list__138609__.s_size_100 ul li span {padding-right:.3em;font-size:1em}
.text_list__138609__.s_size_150 ul li span {padding-right:.3em;font-size:1.5em;line-height:1em}
.text_list__138609__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__138609__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__138609__ ul li {font-size:14px}
}

